Apple iOS for iPhone/iPad/iPod touch Privilege Escalation Vulnerability

Bugtraq ID: 42151
Class: Unknown
CVE: CVE-2010-1797
CVE-2010-2973
Remote: No
Local: Yes
Published: Aug 02 2010 12:00AM
Updated: Apr 23 2012 05:30PM
Credit: comex
Vulnerable: SuSE SUSE Linux Enterprise Server 10 SP2
Red Hat Fedora 12
Gentoo Linux
Apple iPod Touch 3.1.3
Apple iPod Touch 3.1.2
Apple iPod Touch 3.1.1
Apple iPod Touch 3.0
Apple iPhone 3.1.3
Apple iPhone 3.1.2
Apple iPhone 3.0.1
Apple iPhone 3.1
Apple iPhone 3.0
Apple iPad 3.2.1
Apple iPad 3.2
Apple iPad 0
Apple iOS 4.0.1
Apple iOS 3.2.1
Apple iOS 4
Apple iOS 3.2
Not Vulnerable: Apple iOS 4.0.2
Apple iOS 3.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus